Section: extra-utils

Depends: fontconfig, freetype, x11-lib, xclip

Depends (build): cargo, cmake, desktop-file-utils, fontconfig, llvm, ncurses, rustc

Depends (build) [loongson3]: cargo, cmake, desktop-file-utils, fontconfig, ncurses, rustc

Replaces: ncurses<=6.2-2

Breaks: ncurses<=6.2-2

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.7.1-1 (amd64/stable)

Also: 0.7.1-1 (arm64/stable) , 0.7.1-1 (loongson3/stable) , 0.7.1-1 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1